﻿.gallery
{
    min-height:420px; 
    height:auto !important; 
    height:420px; 
    text-align:center;
}
.photonav
{
    float: left;
    width: 310px;
    padding: 5px 0 30px 20px;
}
.photoshow
{
    float: left;
    width: 640px;
    padding: 5px 0 30px 0;
}
.photonav #tumbs
{
    width: 100%;
    float: left;
}
.photonav #tumbs ul li
{
    float: left;
    margin: 5px;
}
.photonav #tumbs ul li span
{
    padding: 2px;
    _padding:2px 2px 0 2px;
    display: block;
    border: 1px solid #ccc;
    text-align: center;
    width: 80px;
    height: 60px;
    cursor:pointer;
    display:block;
}
.photonav #tumbs ul li.selected span
{
    border:#999 1px solid;
}
.photonav #tumbs ul li img
{
    width: 100%;
    height: 100%;
}
.photoshow #photo
{
    margin:0 auto;
    cursor: pointer;
    position:relative;
    padding-top:20px;
}
.photoshow #photo img
{
    border: #999 1px solid;
}
.photoshow #photo h3
{
    line-height:30px;
    position:absolute;
    left:0;
    top:-10px;
    width:100%;
}
.pager
{
    padding: 0;
    margin: 3px;
    font-size: 13px;
    text-align:left;
}
.pager a
{
    padding: 2px 5px;
    margin-right: 2px;
    color: #0045b5;
}
.pager a:focus {
	outline: none;
}
.pager a:hover
{
    color: #0045b5;
    background-color: #ffc77b;
}
.pager span.current
{
    padding: 2px 5px;
    margin-right: 2px;
    font-weight: bold;
    color: #fff;
    background-color: #ff8608;
}
.pager span.disabled
{
    padding: 2px 5px;
    margin-right: 2px;
    color: #929292;
}